.cssmenu{
	border: none;
	/* [disabled]border: 0px; */
	/* [disabled]margin: 0px; */
	/* [disabled]padding: 0px; */
	font-size: 14px;
	font-weight: bold;
	/* [disabled]margin-left: 150px; */
	}
.cssmenu ul{
	height: 30px;
	list-style: none;
	padding: 0;
	margin-top: 0px;
	margin-left: 150px;
	}
.cssmenu li{
	float: left;
	}
.cssmenu li a{
	background: #000000;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	width: 150px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	}
.cssmenu li a:hover, .cssmenu ul li:hover a{
	background: #8D8054;
	color: #000000;
	text-decoration: none;
	}
.cssmenu li ul{
	background: #8D8054;
	display: none;
	height: auto;
	margin: 0px;
	position: absolute;
	z-index: 200;
	color: #fff;
	/*top:1em;
	/*left:0;*/
	}
.cssmenu li:hover ul{
	display: block;
	box-shadow: 1px 1px 4px #666666;
	
	}
.cssmenu li li {
	background: url('images/sub_sep.gif') bottom left no-repeat;
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	}
.cssmenu li:hover li a{
	background: none;
	color: #fff;
	
	}
.cssmenu li ul a{
	display: block;
	font-size: 11px;
	font-style: normal;
	margin: 0px;
	padding: 0px 10px 3px 8px;
	text-align: left;
	width: 185px;
	text-transform: capitalize;
	}
.cssmenu li ul a:hover, .cssmenu li ul li:hover a{
	background: #D7DAA3;
	border: 0px;
	color: #000000;
	text-decoration: none;
	}
.cssmenu p{
	clear: left;
	}	
